IE9 曾經大喊過的不支援宣言,這回 IE10 也來附和。

微軟官方稍早正式對外確認,IE10 將不支援 Windows 7 以前的作業系統版本,也就是說目前只有在 Windows 7 RTM / RTW 以及 Windows 7 SP1 上,才能跑 IE10,而前者需要另外下載更新才能安裝;而 Windows Vista 的使用者如果想要嘗試安裝一下的話,安裝軟體將會很友善引導使用者離開軟體,如果各位有興趣可以試試看。